@font-face {
  font-family: RubikMono;
  src: url(/font/rubikmonoone-regular.woff2);
}

.site-heading h1, .page-heading h1, .rubik  {
  font-family: RubikMono;
}

@media only screen and (min-width:768px){.intro-header.index .site-heading,.intro-header.index .post-heading,.intro-header.index .page-heading{padding:110px 0}
}

.navbar-brand img {
  height: 40px;
  margin-top: -10px;
  margin-left: -10px;
  cursor: pointer !important;
}

.minimal-header {
  height: 60px;
  background: url(/img/home-bg.jpg);
  margin-bottom: 10px;
}

.navbar-default .navbar-toggle {
  border-color: transparent;
  margin-top: 5px;
  margin-bottom: 5px;
  border-radius: 3px;
}

.navbar-default .navbar-toggle .icon-bar {
  background-color: #000;
  height: 4px;
}


.intro-header {
  margin-bottom: 10px;
}

.intro-header.index {
  margin-bottom: 30px;
}

#breadcrumbs {
  font-size: 12px;
  font-family: mono;
  margin-bottom: 30px;
}

#breadcrumbs a {
  text-transform: capitalize;
}


.minimal-preview {
  background: #f2f2f2;
  margin-bottom: 15px;
  padding: 5px;
  display: block;
  position: relative;
}

.people.post-preview {
  min-height: 175px
}

.post-preview .type {
  margin-top: 0 
}

a.link-box {
  display: block;
  padding: 5px;
  margin-bottom: 10px;
  background: #f2f2f2;
}
a.link-box::before {
  display: inline;
  content: "> "
}

.main-logo {
  background: rgb(255,255,255);
  background: linear-gradient(358deg, rgba(255,255,255,0.6) 0%, rgba(255,255,255,1) 25%, rgba(255,255,255,0) 100%); 
  width: 800px;
  max-width: 80%;
  border-radius: 3px;
}

.index-lab-img {
  width: 100%;
  max-height: 600px;
  filter: grayscale(80%) brightness(150%);
  object-fit: cover;
  padding: 15px 0;
}

.about-lab-img {
  margin-top: 30px;
  width: 100%;
  filter: grayscale(80%);
  object-fit: cover;
  border-radius: 3px;
}

.person .headshot {
  margin-top: 25px;
  max-width: 300px;
  margin-left: 25px;
}

.person .headshot img {
  max-width: 100%;
}

.summary-headshot {
  float: right;
  height: 150px;
  width: 150px;
  object-fit: cover;
  border-radius: 100%;
  cursor: pointer;
}

.post-preview a {
  opacity: 1;
  transition: 300ms opacity ease;
}

.post-preview a:hover {
  color: inherit !important;
  opacity: 0.8;
}

.post-meta {
  margin-bottom: 10px;
}

.post-preview .post-summary {
  color: rgb(64, 64, 64);
  font-style: normal;
  margin-top:10px;
}

@media screen and (max-width: 767px) {
  .person .headshot {
    width:100%;
    margin-bottom: 30px;
  }
  .summary-headshot {
    /*display: none;*/
  }
}

/**** DATA BLOG STUFF **/

figure {
  padding-bottom: 10px;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  margin-top:1em;
}

figure img {
  max-width: 100%;
  display: block;
  margin: 0 auto;
}

figure figcaption {
  font-size: 16px;
  font-style: italic;
}

figure.listing pre {
  margin-top: 0;
  font-size: 14px;
  max-height: 400px;
}

#footnotes + ol li {
  font-size: 14px;
}

header.darken-image {
  background-color: rgba(0,0,0,0.5);
  background-blend-mode: overlay;
}

.footnotes * {
  font-size: 94%;
}

.footnotes a:not(.footnote-return) {
  text-decoration: underline;
}

.summary-image {
  float: left;
  height: 150px;
  width: 150px;
  object-fit: cover;
  border-radius: 3px;
  cursor: pointer !important;
  margin-right: 20px;
}

.data-blog-preview {
  margin-bottom: 20px;
  padding: 10px 10px;
  border-radius: 3px;
  background-color: #FFF;
  -webkit-box-shadow: 3px 3px 16px -2px rgba(221,221,221,0);
  -moz-box-shadow: 3px 3px 16px -2px rgba(221,221,221,0);
  box-shadow: 3px 3px 16px -2px rgba(221,221,221,0);
  transition: all 300ms ease;
}

.data-blog-preview:hover {
  background-color: #F8F8F8;
  -webkit-box-shadow: 3px 3px 16px -2px rgba(221,221,221,0.73);
  -moz-box-shadow: 3px 3px 16px -2px rgba(221,221,221,0.73);
  box-shadow: 3px 3px 16px -2px rgba(221,221,221,0.73);
  cursor: pointer;
}

.data-blog-preview .post-meta {
  margin-top: 2px;
  margin-bottom: 10px;
}

.data-blog-preview p {
  margin: 0
}

/**** Projects ****/

.project-preview .summary-image {
  position: absolute;
  right: 0;
  top: 10px;
  height: auto;
  width: 150px;
  object-fit: cover;
  border-radius: 3px;
  cursor: pointer;
  margin-right: 10px;
  display: block;
  max-height: 100%;
}

.project-preview {
  position: relative;
  margin-bottom: 20px;
  padding: 10px 10px;
  padding-right: 170px;
  border-radius: 3px;
  background-color: #FFF;
  -webkit-box-shadow: 3px 3px 16px -2px rgba(221,221,221,0);
  -moz-box-shadow: 3px 3px 16px -2px rgba(221,221,221,0);
  box-shadow: 3px 3px 16px -2px rgba(221,221,221,0);
  transition: all 300ms ease;
}

.project-preview:hover {
  background-color: #F8F8F8;
  -webkit-box-shadow: 3px 3px 16px -2px rgba(221,221,221,0.73);
  -moz-box-shadow: 3px 3px 16px -2px rgba(221,221,221,0.73);
  box-shadow: 3px 3px 16px -2px rgba(221,221,221,0.73);
  cursor: pointer;
}

.project-preview .post-meta {
  margin-top: 2px;
  margin-bottom: 10px;
}

.project-preview p {
  margin: 0
}

.project-single .project-image, .proposal-single .project-image {
  float: right;
  width: 300px;
  max-width: 50%;
}


/**** Proposals ***/

.proposal-preview {
  position: relative;
  margin-bottom: 20px;
  padding: 10px 10px;
  border-radius: 3px;
  background-color: #FFF;
  -webkit-box-shadow: 3px 3px 16px -2px rgba(221,221,221,0);
  -moz-box-shadow: 3px 3px 16px -2px rgba(221,221,221,0);
  box-shadow: 3px 3px 16px -2px rgba(221,221,221,0);
  transition: all 300ms ease;
}

.proposal-preview:hover {
  background-color: #F8F8F8;
  -webkit-box-shadow: 3px 3px 16px -2px rgba(221,221,221,0.73);
  -moz-box-shadow: 3px 3px 16px -2px rgba(221,221,221,0.73);
  box-shadow: 3px 3px 16px -2px rgba(221,221,221,0.73);
  cursor: pointer;
}

.proposal-preview .post-meta {
  margin-top: 2px;
  margin-bottom: 10px;
}

.proposal-preview p {
  margin: 0
}


/**** Tables ******/

figure table {
    border: solid 1px #DDEEEE;
    border-collapse: collapse;
    border-spacing: 0;
    font: normal 13px Arial, sans-serif;
    margin: 15px auto 5px;
}
figure table thead th {
    background-color: #DDEFEF;
    border: solid 1px #DDEEEE;
    color: #336B6B;
    padding: 10px;
    text-shadow: 1px 1px 1px #fff;
    text-align: center;
}
figure table tbody td {
    border: solid 1px #DDEEEE;
    color: #333;
    padding: 10px;
    text-shadow: 1px 1px 1px #fff;
    text-align: left;
}
figure table tbody td:not(:first-child) {
    text-align: center;
}


/**** Search ****/

#search-btn {
  cursor: pointer;
}

#search-popup {
  display: none;
  position: absolute;
  right: 15px;
  top: 100%;
  width: 300px;
  height:52px;
  background: rgba(242, 242, 242, 0.8);
}

#search-field {
  width:220px;
  height: 52px;
  padding:5px 10px;
  border: 0px solid transparent;
}

#search {
  float: right;
  width: 80px;
}

.search-number {
  position: absolute;
  left: 0;
  top: 50%;
  width: 50px;
  font-size: 18px;
  text-align: center;
  font-family: mono;
  font-weight: bold;
  transform: translateY(-50%);
  opacity: 0.8;
}



/***** FEATHERLIGHT TWEAKS *****/
.featherlight .featherlight-inner {
  display: block !important;
}

.featherlight .featherlight-content {
  width: 1200px;
  max-width: 100%;
  font-size: 14px;
}

/***** ESTIMATING WIND POST ****/
#mapid {
  width: 100%;
  height: 800px;
}

.popup-chart {
  height: 300px;
}


/**** Publications ****/
#articles {
  position: relative;
  min-height: 200px;
}

#articles .loader {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%,-50%)
}

#articles .loader * {
  background: #888
}


.abstract-link {
  display: inline-block;
  border: 1px solid #888;
  background: #f2f2f2;
  padding: 0 4px;
  font-family: sans;
  border-radius: 3px;
  font-size: 14px;
}

.article-link:hover {
  display: block;
  text-decoration: none;
  cursor: pointer;
}


.footnotes li {
  margin-bottom: 10px;
}




/*** CSS LOADER ****/
.lds-ellipsis {
  display: inline-block;
  position: relative;
  width: 80px;
  height: 80px;
}
.lds-ellipsis div {
  position: absolute;
  top: 33px;
  width: 13px;
  height: 13px;
  border-radius: 50%;
  background: #fff;
  animation-timing-function: cubic-bezier(0, 1, 1, 0);
}
.lds-ellipsis div:nth-child(1) {
  left: 8px;
  animation: lds-ellipsis1 0.6s infinite;
}
.lds-ellipsis div:nth-child(2) {
  left: 8px;
  animation: lds-ellipsis2 0.6s infinite;
}
.lds-ellipsis div:nth-child(3) {
  left: 32px;
  animation: lds-ellipsis2 0.6s infinite;
}
.lds-ellipsis div:nth-child(4) {
  left: 56px;
  animation: lds-ellipsis3 0.6s infinite;
}
@keyframes lds-ellipsis1 {
  0% {
    transform: scale(0);
  }
  100% {
    transform: scale(1);
  }
}
@keyframes lds-ellipsis3 {
  0% {
    transform: scale(1);
  }
  100% {
    transform: scale(0);
  }
}
@keyframes lds-ellipsis2 {
  0% {
    transform: translate(0, 0);
  }
  100% {
    transform: translate(24px, 0);
  }
}
